﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2046
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Metody2", "Metody2\Metody2.csproj", "{C4E42471-2358-4704-A041-484DC6D5381F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C4E42471-2358-4704-A041-484DC6D5381F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C4E42471-2358-4704-A041-484DC6D5381F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C4E42471-2358-4704-A041-484DC6D5381F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C4E42471-2358-4704-A041-484DC6D5381F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CDB4BF14-9805-485E-961B-C2805CF01772}
	EndGlobalSection
EndGlobal
